\documentclass[a4paper]{article}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage[colorinlistoftodos]{todonotes}
\usepackage{fancyhdr}
\usepackage[parfill]{parskip}
\usepackage{subcaption}
\usepackage{csvsimple}
\usepackage[section]{placeins}
\usepackage{listings}
\usepackage[justification=centering]{caption}
%\usepackage[subsection]{placeins}
\pagestyle{fancy}

\lhead{LF: Conductivity}
\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
\cfoot{\thepage}

\title{Protokoll Versuch LF: Conductivity}
\author{Alexander Herbort, Christian Eckhardt}
\date{\today}

\graphicspath{{../Plots/}}
\begin{document}
\maketitle
\tableofcontents
\input{theo.tex}
\input{aufbau.tex}
\input{durchfuehrung.tex}
\input{kupfer.tex}
\input{tantal.tex}
\input{silizium.tex}
\input{fazit.tex}
\input{anhang.tex}
\input{quellen.tex}
\end{document}